nodehive_core_dashboard.space.link_visit:
  route_name: nodehive_core_space_dashboard.space.redirect
  title: 'Visit'
  options:
    attributes:
      target: _blank
  appears_on:
    - entity.nodehive_space.canonical

nodehive_core_dashboard.space.add_content:
  route_name: nodehive_core_space_dashboard.create_content
  title: 'Add content'
  appears_on:
    - entity.nodehive_space.canonical
